@charset "UTF-8";
/* CSS Document */

html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

/* Regular */

@font-face{
  	font-family: 'segoeUI';
  	src: url(../fonts/segoeui.eot); /* IE9 compat */	 
	src: url(../fonts/segoeui.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */	
		 url(../fonts/segoeui.svg) format('svg'),
  
   	/* non-IE */ 
   	url('../fonts/segoeui.woff') format('woff'), /*IE9 and some modern browsers*/ 
   	url('../fonts/segoeui.ttf') format('truetype'); /*iOS, Android, Safari*/
	  
  	font-weight: normal;
  	font-style: normal;
}



/* Bold */
@font-face{
   	font-family: 'segoeUI';
  	src: url(../fonts/segoeuib.eot); /* IE9 compat */	 
	src: url(../fonts/segoeuib.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */	
		 url(../fonts/segoeuib.svg) format('svg'),
  
   	/* non-IE */ 
   	url('../fonts/segoeuib.woff') format('woff'), /*IE9 and some modern browsers*/ 
   	url('../fonts/segoeuib.ttf') format('truetype'); /*iOS, Android, Safari*/
	  
  	font-weight: bold;
  	font-style: normal;
}




/* Italic */
@font-face{
   	font-family: 'segoeUI';
  	src: url(../fonts/segoeuii.eot); /* IE9 compat */	 
	src: url(../fonts/segoeuii.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
		 url(../fonts/segoeuii.svg) format('svg'),	
  
   	/* non-IE */ 
   	url('../fonts/segoeuii.woff') format('woff'), /*IE9 and some modern browsers*/ 
   	url('../fonts/segoeuii.ttf') format('truetype'); /*iOS, Android, Safari*/
	  
  	font-weight: normal;
  	font-style: italic;
}




/* Bold and Italic */
@font-face{
   	font-family: 'segoeUI';
  	src: url(../fonts/segoeuiz.eot); /* IE9 compat */	 
	src: url(../fonts/segoeuiz.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */	
		 url(../fonts/segoeuiz.svg) format('svg'),
  
   	/* non-IE */ 
   	url('../fonts/segoeuiz.woff') format('woff'), /*IE9 and some modern browsers*/ 
   	url('../fonts/segoeuiz.ttf') format('truetype'); /*iOS, Android, Safari*/
	  
  	font-weight: normal;
  	font-style: italic;
}



/* Light */
@font-face{
   	font-family: 'segoeUI_light';
  	src: url(../fonts/segoeuil.eot); /* IE9 compat */	 
	src: url(../fonts/segoeuil.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */	
		 url(../fonts/segoeuil.svg) format('svg'),
  
   	/* non-IE */ 
   	url('../fonts/segoeuil.woff') format('woff'), /*IE9 and some modern browsers*/ 
   	url('../fonts/segoeuil.ttf') format('truetype'); /*iOS, Android, Safari*/
	  
  	font-weight: normal;
  	font-style: normal;
}